{
  "Reset Password Notification" : "بازیابی کلمه عبور",
  "You are receiving this email because we received a password reset request for your account." : "این ایمیل بنا به درخواست شما برای بازیابی کلمه عبور حساب کاربریتان ارسال شده است.",
  "Reset Password" : "بازیابی کلمه عبور",
  "This password reset link will expire in :count minutes." : "لینک بازیابی کلمه عبور تا :count دقیقه دیگر منقضی خواهد شد.لطفا پیش از منقضی شدن لینک نسبت به بازیابی کلمه عبور خود اقدام کنید",
  "If you did not request a password reset, no further action is required." : "چنانچه شما درخواست بازیابی کلمه عبور نداده اید نیاز به انجام هیچ اقدامی ندارید.",
  "All rights reserved.": "تمامی حقوق محفوظ است.",
  "unauthenticated": "کاربر لاگین نیست",
  "forbidden": "دسترسی غیر مجاز",
  "ticket created successfully": "تیکت با موفقیت اضافه شد"
}